apiVersion: v2
name: dashboard-service
description: A Helm chart for ERP Dashboard Service
type: application
version: 1.0.0
appVersion: "1.0.0"

dependencies:
  - name: common
    repository: "file://./charts/common"
    version: 1.0.0
